[BurnAware]
AutoUpdate=0
AutoClose=0
View=2
SideBar=1
RememberSpeed=0
CDSpeed=0
DVDSpeed=0
BDSpeed=0
UseSkin=1
Device=0
Left=685
Top=302
Cache=16
LowSpeed=0
Theme=DarkGray
SaveLog=0
UI18=1
[DataCD]
Column1=300
Column2=100
Column3=150
Column4=190
Width=800
Height=650
[BurnAware - Data]
View=1
Path=
Height=480
Width=640
TreeWidth=200
[Recovery]
Column1=190
Column2=100
Column3=130
Column4=100
Width=800
Height=600
